{
  "schema_version": "1.4.0",
  "id": "GHSA-jcqc-jvxc-p7m2",
  "modified": "2022-05-13T01:26:24Z",
  "published": "2022-05-13T01:26:24Z",
  "aliases": [
    "CVE-2011-1808"
  ],
  "details": "Use-after-free vulnerability in Google Chrome before 12.0.742.91 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors related to incorrect integer calculations during float handling.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-1808"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/67891"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14659"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/chromium/issues/detail?id=73962"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/chromium/issues/detail?id=79746"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2011/06/chrome-stable-release.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/72778"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/44829"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/48129"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-416"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-06-09T19:55:00Z"
  }
}